{
  "id": "didimo_3145",
  "name": "Didimo Marino",
  "handle": "didimo",
  "gender": "male",
  "description": "male who cosplays as House from House MD",
  "tags": [
    "intellectual",
    "jazz piano",
    "rare medical anomalies",
    "epistemology",
    "classical music",
    "cooking with chemistry",
    "old cinema",
    "chess"
  ],
  "avatar_url": "/media/didimo_3145/avatar.webp?t=1769771613",
  "banner_url": "/media/didimo_3145/banner.webp?t=1769771613",
  "videos": [
    "/media/didimo_3145/videos/01_smile_reveal.mp4?t=1769771713"
  ],
  "images": [
    "/media/didimo_3145/images/01_mid_mid_neutral.webp",
    "/media/didimo_3145/images/02_image.webp",
    "/media/didimo_3145/images/03_image.webp",
    "/media/didimo_3145/images/04_image.webp",
    "/media/didimo_3145/images/05_image.webp",
    "/media/didimo_3145/images/06_image.webp",
    "/media/didimo_3145/images/07_image.webp",
    "/media/didimo_3145/images/08_image.webp",
    "/media/didimo_3145/images/09_image.webp",
    "/media/didimo_3145/images/10_image.webp",
    "/media/didimo_3145/images/11_image.webp",
    "/media/didimo_3145/images/12_image.webp",
    "/media/didimo_3145/images/13_image.webp",
    "/media/didimo_3145/images/14_image.webp",
    "/media/didimo_3145/images/15_image.webp",
    "/media/didimo_3145/images/16_image.webp",
    "/media/didimo_3145/images/17_image.webp",
    "/media/didimo_3145/images/18_image.webp",
    "/media/didimo_3145/images/19_image.webp",
    "/media/didimo_3145/images/20_image.webp",
    "/media/didimo_3145/images/21_image.webp",
    "/media/didimo_3145/images/22_image.webp",
    "/media/didimo_3145/images/23_image.webp",
    "/media/didimo_3145/images/24_image.webp",
    "/media/didimo_3145/images/25_image.webp",
    "/media/didimo_3145/images/26_image.webp",
    "/media/didimo_3145/images/27_image.webp",
    "/media/didimo_3145/images/28_image.webp",
    "/media/didimo_3145/images/29_image.webp",
    "/media/didimo_3145/images/30_image.webp",
    "/media/didimo_3145/images/31_image.webp",
    "/media/didimo_3145/images/32_image.webp",
    "/media/didimo_3145/images/33_image.webp",
    "/media/didimo_3145/images/34_image.webp",
    "/media/didimo_3145/images/35_image.webp",
    "/media/didimo_3145/images/36_image.webp",
    "/media/didimo_3145/images/37_image.webp",
    "/media/didimo_3145/images/38_image.webp",
    "/media/didimo_3145/images/39_image.webp",
    "/media/didimo_3145/images/40_image.webp",
    "/media/didimo_3145/images/41_image.webp",
    "/media/didimo_3145/images/42_image.webp",
    "/media/didimo_3145/images/43_image.webp",
    "/media/didimo_3145/images/44_image.webp",
    "/media/didimo_3145/images/45_image.webp",
    "/media/didimo_3145/images/46_image.webp",
    "/media/didimo_3145/images/47_image.webp",
    "/media/didimo_3145/images/48_image.webp",
    "/media/didimo_3145/images/49_image.webp",
    "/media/didimo_3145/images/50_image.webp",
    "/media/didimo_3145/images/51_image.webp"
  ],
  "created_at": "2026-01-30T04:12:28.434139-07:00",
  "dir_name": "didimo_3145"
}